
disk_size_gb = 0

image_reference_id = ""

import_or_copy_os_type = ""

location = ""

managed_disk_name = "myManagedDisk01"

resource_group_name = "myapp-rg"

source_resource_id = ""

source_uri = ""

storage_account_type = "Premium_LRS"

tags = {
  "tag1": "",
  "tag2": ""
}

